Contacts
Remove contacts from a list
Removes up to 500 contacts from a list. The contacts themselves are kept. Ids not in the list are ignored. Needs the contacts:write scope.
delete
https://app.replysparrow.com/api/v1/contacts/lists/{list_id}/contactsAuthorizations
Path Parameters
List id
Body
application/jsonList of contact IDs to remove from the list.
Contact ids (1 to 500)
Response
application/jsonContacts successfully removed from the list
Contacts removed from the list
Ctrl+I
Remove contacts from a list
curl --request DELETE \ --url https://app.replysparrow.com/api/v1/contacts/lists/string/contacts \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "contact_ids": [ "8f1c2c3e-5b7a-4a51-9d0e-2b6f8f6d9c11" ]}'{ "removed": 1}